declare const allInOneData: {
    subtitle: import("react/jsx-runtime").JSX.Element;
    titleTop: import("react/jsx-runtime").JSX.Element;
    scrollableLabels: string[];
    titleBottom: import("react/jsx-runtime").JSX.Element;
    description: string;
    hsaText: string;
    buttonText: string;
    buttonLink: string;
    backgroundImage: string;
    title1: import("react/jsx-runtime").JSX.Element;
    title2: import("react/jsx-runtime").JSX.Element;
    descriptionText: string;
    scrollLabels: string[];
    images: string[];
};
export default allInOneData;
